LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
TextPosition Struct Reference

`import"TextPosition.idl";`

## Public Attributes
long | Paragraph
long | PositionInParagraph

## Member Data Documentation

long Paragraph

long PositionInParagraph

The documentation for this struct was generated from the following file:

- com/sun/star/text/TextPosition.idl